; $Id: en-GB.mod_wdc_visits.ini 2011-21-03 vinaora $
; WDC Visitirs count module
; Copyright (C) 201o - 2011 by web-designs-company.com. All rights reserved.
; License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM

LIST_COUNT=Number of products
LIST_COUNT_DESC=Enter the number of products
VIEWDEALS=View More Deals
DEALPRICE=Deal
JE_UNCATEGORISED=All
JE_SELECT_CATEGORY=Category
SELECT_CATEGORY_DESC=Select the categories
MOD_JEGROUPBUY_DEALS_DISPLAY="This module allows the displaying a deals"
MOD_JEGROUPBUY_FIELD_LAYOUT_LABEL="Choose Layout"
MOD_JEGROUPBUY_FIELD_LAYOUT_DESC="Select any layout"
MOD_JETESTIMONIAL_LAYOUT_DEFAULT="Default"
MOD_JETESTIMONIAL_LAYOUT_LAYOUT1="Layout1"
MOD_JETESTIMONIAL_LAYOUT_LAYOUT2="Layout2"
MOD_JETESTIMONIAL_LAYOUT_LAYOUT3="Layout3"
MOD_JETESTIMONIAL_LAYOUT_LAYOUT4="Layout4"
NO_DEALS="There are no deals to display"
JE_GROUPBUY_ERROR="JE Groupbuy Component not found for displaying Module"